# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = zita-mu1
pkgbase = zita-mu1
xdata = pkgtype=pkg
pkgver = 0.3.3-5
pkgdesc = A simple JACK app used to organise stereo monitoring
url = https://kokkinizita.linuxaudio.org/linuxaudio/zita-mu1-doc/quickguide.html
builddate = 1768249901
packager = David Runge <dvzrv@archlinux.org>
size = 105218
arch = x86_64
license = GPL-3.0-or-later
group = pro-audio
depend = cairo
depend = clxclient
depend = clthreads
depend = gcc-libs
depend = glibc
depend = jack
depend = libpng
depend = libx11
makedepend = gendesk
